@charset "iso-8859-1";
/* auteur: Seldo */

.titre {  font-family: verdana; font-size: 14px; color: #404040; font-weight: bold; text-decoration: none; padding: 5}
.titre2 {  font-family: verdana; font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 5}
.soustitre {  font-family: verdana; font-size: 10px; color: #404040; font-weight: bold; text-decoration: none; padding: 5}
.texte {  font-family: verdana; font-size: 10px; color: #848484; font-weight: normal; text-decoration: none; padding: 5}
.textesp {  font-family: verdana; font-size: 10px; color: #848484; font-weight: normal; text-decoration: none}
.texteorange {  font-family: verdana; font-size: 10px; color: #FC7E07; font-weight: normal; text-decoration: none; padding: 5}
.texteorange2 {  font-family: verdana; font-size: 10px; color: #FC7E07; font-weight: normal; text-decoration: none}

.menuevent {  font-family: verdana; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none}

.textefonce {  font-family: verdana; font-size: 10px; color: #404040; font-weight: normal; text-decoration: none}

.textesanspad {  font-family: verdana; font-size: 10px; color: #848484; font-weight: normal; text-decoration: none;}
.textegris-sp {  font-family: verdana; font-size: 10px; color: #797979; font-weight: normal; text-decoration: none;}
.textegris-bsp {  font-family: verdana; font-size: 10px; color: #797979; font-weight: bold; text-decoration: none;}
.texteblanc10 {  font-family: verdana; font-size: 10px; color: #FFF; font-weight: normal; text-decoration: none; }
.texteblanc10b {  font-family: verdana; font-size: 10px; color: #FFF; font-weight: bold; text-decoration: none; }

.texterouge {  font-family: verdana; font-size: 10px; color: #FF0000; font-weight: normal; text-decoration: none}

.texteform {  font-family: verdana; font-size: 10px; color: #404040; font-weight: normal; text-decoration: none; padding: 5}

.textepetit {  font-family: verdana; font-size: 8px; color: #848484; font-weight: normal; text-decoration: none}

.textemoyenclair {  font-family: verdana; font-size: 10px; color: #E9E9E9; font-weight: normal; text-decoration: none}

.titregris {  font-family: verdana; font-size: 14px; color: #E1E2DD; font-weight: bold; text-decoration: none; padding: 5}
.titrenoir {  font-family: verdana; font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; padding: 5}
.titrenoir10 {  font-family: verdana; font-size: 10px; color: #000000; font-weight: bold; text-decoration: none}
.titreblanc {  font-family: verdana; font-size: 12px; color: #E9E9E9; font-weight: bold; text-decoration: none}

.grostitre {  font-family: verdana; font-size: 20px; color: #555555; font-weight: bold; text-decoration: none; padding: 5}
.grostitre16 {  font-family: verdana; font-size: 16px; color: #555555; font-weight: bold; text-decoration: none; padding: 5}

.titrerubrique {  font-family: verdana; font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none}

.titreannonce {  font-family: verdana; font-size: 10px; color: #000000; font-weight: bold; text-decoration: none}

.titrepage {  font-family: verdana; font-size: 10px; color: #404040; font-weight: bold; text-decoration: none}
.titrepagep5 {  font-family: verdana; font-size: 10px; color: #404040; font-weight: bold; text-decoration: none; padding: 5}

.date {  font-family: verdana; font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none}

.liennoir {  font-family: verdana; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
.liennoir12b {  font-family: verdana; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none; }
.lienbleu {  font-family: verdana; font-size: 10px; color: #019DDA; font-weight: normal; text-decoration: none; }
.lienorange {  font-family: verdana; font-size: 10px; color: #FC7E07; font-weight: normal; text-decoration: none; }
.liengris10 {  font-family: verdana; font-size: 10px; color: #797979; font-weight: normal; text-decoration: none; }
.lienblanc {  font-family: verdana; font-size: 10px; color: #FFF; font-weight: normal; text-decoration: none; }
.lienblanc-b {  font-family: verdana; font-size: 10px; color: #FFF; font-weight: bold; text-decoration: none; }
.liensecondaire {  font-family: verdana; font-size: 10px; color: #019DDA; font-weight: normal; text-decoration: underline; padding: 5}
.liengris {  font-family: verdana; font-size: 12px; color: #E9E9E9; font-weight: bold; text-decoration: none}
.liengrisfonce {  font-family: verdana; font-size: 10px; color: #848484; text-decoration: none}

.menu {  font-family: verdana; font-size: 10px; color: #848484; font-weight: normal; text-decoration: underline}

.copyright {  font-family: verdana; font-size: 10px; color: #848484; font-weight: bold; text-decoration: none}
.basdepage {  font-family: verdana; font-size: 11px; color: #F3F3F3; font-weight: bold; text-decoration: none}

#wrapper FIELDSET {
	BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 20px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #ccc 0px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 0px solid; BACKGROUND-COLOR: #E9E9E9; TEXT-ALIGN: left
}
#wrapper FIELDSET P#ok {
	PADDING-RIGHT: 10px; BORDER-TOP: #393 3px solid; PADDING-LEFT: 25px; FONT-WEIGHT: bold; BACKGROUND: url(../images/v_ok.gif) #E9E9E9 no-repeat 5px 50%; PADDING-BOTTOM: 5px; COLOR: #393; MARGIN-RIGHT: 1px; PADDING-TOP: 5px; BORDER-BOTTOM: #393 3px solid
}
#wrapper FIELDSET P#alert {
	PADDING-RIGHT: 10px; BORDER-TOP: #c00 3px solid; PADDING-LEFT: 25px; FONT-WEIGHT: bold; BACKGROUND: url(../images/x_erreur.gif) #E9E9E9 no-repeat 5px 50%; PADDING-BOTTOM: 5px; COLOR: #c00; MARGIN-RIGHT: 1px; PADDING-TOP: 5px; BORDER-BOTTOM: #c00 3px solid
}

.cadrebaspointi
{
border-left-width: 1px; 
border-right-width: 1px; 
border-top-width: 1px; 
border-bottom: 1px dotted #808080;
}

.input
{
color:#000000;
border: solid 1px #a8a7a7;
background-color:#e3e3e3;
font-size:12px;
font-family:Arial;
font-weight: normal;
}

FIELDSET.box {
	BORDER-RIGHT: #d4d4d4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d4d4d4 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(images/fieldsetbg.gif) #E9E9E9 repeat-x; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d4d4d4 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d4d4d4 1px solid
}
FIELDSET.box LEGEND {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 18px; BACKGROUND: E9E9E9; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
FIELDSET.box LEGEND SPAN {
	COLOR: #797979
}

#wrapper FIELDSET {
	BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 20px; BORDER-TOP: #ccc 0px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #ccc 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 0px solid; BACKGROUND-COLOR: E9E9E9; TEXT-ALIGN: left
}
#wrapper FIELDSET P#ok {
	PADDING-RIGHT: 10px; BORDER-TOP: #393 3px solid; PADDING-LEFT: 25px; FONT-WEIGHT: bold; BACKGROUND: url(../images/v_ok.gif) #E9E9E9 no-repeat 5px 50%; PADDING-BOTTOM: 5px; COLOR: #393; MARGIN-RIGHT: 1px; PADDING-TOP: 5px; BORDER-BOTTOM: #393 3px solid
}
#wrapper FIELDSET P#alert {
	PADDING-RIGHT: 10px; BORDER-TOP: #c00 3px solid; PADDING-LEFT: 25px; FONT-WEIGHT: bold; BACKGROUND: url(../images/x_erreur.gif) #E9E9E9 no-repeat 5px 50%; PADDING-BOTTOM: 5px; COLOR: #c00; MARGIN-RIGHT: 1px; PADDING-TOP: 5px; BORDER-BOTTOM: #c00 3px solid
}